#{extends 'borderTemplate.html' /}

<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${lelang.paket.pkt_nama}</h4>
<p class="text-center">Nomor : ${berita_acara?.brt_no}</p><br/>
<p>Pada hari ini, ${berita_acara?.brt_tgl_evaluasi?.formatDate()}, telah dibuat ${berita_acara?.judul}
	untuk paket pekerjaan: </p>
<table class="table table-template" border="0">
	<tr>
		<td width="200">&{'BA.kode_tender'}</td>
		<td> : </td>
		<td>${lelang.lls_id}</td>
	</tr>
	<tr>
		<td>&{'BA.nama_tender'}</td>
		<td> : </td>
		<td> ${lelang.paket.pkt_nama}</td>
	</tr>
	<tr>
		<td>&{'BA.nilai_total_hps'}</td>
		<td> : </td>
		<td>${lelang.paket.pkt_hps?.rupiah()}</td>
	</tr>
	<tr>
		<td>&{'BA.metode_pengadaan'}</td>
		<td> : </td>
		<td>${lelang.pemilihan.label}</td>
	</tr>
	<tr>
		<td>&{'BA.meode_evaluasi'}</td>
		<td> : </td>
		<td>${lelang.evaluasi.label}</td>
	</tr>
</table>
<ol style="list-style-type: upper-alpha;padding-left: 10px;">
	<li>&{'BA.daftar_pertanyaan'}<br/>
	
	<div class="panel panel-default">
	  <div class="panel-heading"> &{'BA.pembukaan'}
	  </div>
	  <div class="card-body">
	  	${pembukaan?.dsl_uraian?.raw()}
	  </div>
	</div>	
	
	#{list items:list, as:'tanya'}
	<div class="card card-default">
	     <div class="card-header">
	     	 ${tanya.dsl_dokumen} - ${tanya.bab}
	     </div>
		<div class="card-body">
		<ul class="" style="list-style: none;">
				<li>
					<small class="text-muted">
						&{'BA.pertanyaan'} #{if hide} Peserta ${tanya.psr_id} #{/if} #{else } ${tanya.peserta?.namaPeserta} #{/else} ${tanya.dsl_tanggal?.formatDateTime()}
					</small>
					<p style="overflow-wrap: break-word;">${tanya.dsl_uraian?.raw()}</p>
				</li>
				#{if tanya.jawabanList}
				#{list items:tanya.jawabanList, as:'jawaban'}
				<li>
					<small class="text-muted">
						&{'BA.jawaban'} ${jawaban.pengirim} ${jawaban.dsl_tanggal?.formatDateTime()}
					</small> 				
					<p style="overflow-wrap: break-word;">${jawaban.dsl_uraian?.raw()} </p>
			   </li>
			   #{/list}
			   #{/if}
		</ul>
		</div>
	</div>
	#{/list}
	</li>
    #{if berita_acara?.brt_info}
    <li>&{'BA.keterangan_tambahan_lain'}<br/>
		<p>${berita_acara?.brt_info.raw()}</p>
	</li>
    #{/if}	
</ol>
<p>&{'BA.ba_dibuat_ttd'}</p><br/>
<div class="float-right">
	<p class="text-center"> ${instansi} <br/><br/> <br/>
		ttd,<br/><br/><br/>
		${pnt_nama}
	</p>
</div>